## org.apache.mahout.math.buffer
Interface CharBufferConsumer

All Known Implementing Classes:
  AbstractCharList, CharArrayList

    public interface CharBufferConsumer

Object that can accept a primitive array list of char items.

Method Summary
`void` `addAllOf(CharArrayList list)` Adds all elements of the specified list to the receiver.

Method Detail

### addAllOf

    void addAllOf(CharArrayList list)

  Adds all elements of the specified list to the receiver.

  Parameters:
    `list` - the list of which all elements shall be added.

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.